program SphinxLogoutTestWeb;

uses
  Vcl.Forms,
  WEBLib.Forms,
  TestPageForm in 'TestPageForm.pas' {TestPageForm: TWebForm} {*.html},
  Test.DistributionConfig in '..\Shared\Test.DistributionConfig.pas',
  TestApp.Shared in '..\Shared\TestApp.Shared.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TTestPageForm, frmTestPage);
  Application.Run;
end.
